
create user 'browsergame' identified by PASS('browsergamePass');

--
-- Current Database: `browsergame`
--

CREATE DATABASE `browsergame`;

USE `browsergame`;

GRANT ALL privileges on browsergame.* to 'browsergame'@'%' identified by 'browsergamePass';
flush privileges;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `registered_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`user_id`),
  KEY `email` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

