<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Installation</title>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" />
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<style type="text/css">
@media ( max-width : 768px) {
	.text-right {
		text-align: center;
	}
	.text-left {
		text-align: center;
	}
}
#install {
	margin: 10px;
}
</style>
</head>
<body>
	<div class="container">
		<header class="row col-lg-offset-4 col-lg-4 text-center">
			<h1>Installation</h1>
		</header>
	</div>
	<div class="container">
		<div class="row">
			<form method="post" action="/install">
				<fieldset>
					<legend>Database Connection</legend>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="dbhost">Host:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="dbhost" id="dbhost" value="localhost" />
						</div>
					</div>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="dbname">Database:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="dbname" id="dbname" value="databaseName" />
						</div>
					</div>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="dbuser">User:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="dbuser" id="dbuser" value="dbusername" />
						</div>
					</div>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="dbpass">Password:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="dbpass" id="dbpass" value="DBpa$$w0rd" />
						</div>
					</div>
				</fieldset>
				<fieldset>
					<legend>Game Settings</legend>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="gamename">Game Name:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="gamename" id="gamename" value="BrowserGame" />
						</div>
					</div>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="adminuser">Admin User:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="adminuser" id="adminuser" value="admin" />
						</div>
					</div>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="adminpass">Admin Password:</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="text" name="adminpass" id="adminpass" value="admin" />
						</div>
					</div>
				</fieldset>
				<fieldset>
					<legend>Cleanup</legend>
					<div class="row">
						<div class="col-sm-offset-2 col-sm-4 text-right">
							<label for="deletesetup">Delete Setup after installation?</label>
						</div>
						<div class="col-sm-4 text-left">
							<input type="checkbox" name="deletesetup" id="deletesetup" /> Delete
						</div>
					</div>
				</fieldset>
				<div class="row">
					<div class="col-sm-offset-4 col-sm-4 text-center">
						<input type="submit" name="install" id="install" value="Install" />
					</div>
				</div>
			</form>
		</div>
	</div>
	<footer class="row"></footer>
	<script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
</body>
</html>
